Subject: Re: perl 5.8.6
From: "Gerrit P. Haase" <[email-masked]>
To: Yitzchak Scott-Thoennes <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jan 2005 00:30:41 +0100

Yitzchak Scott-Thoennes wrote:
> On Sun, Jan 09, 2005 at 06:11:42PM +0100, Gerrit P. Haase wrote:
>>Hmmm, getting this error:
>>
>>  Skipping lib/auto/Win32CORE/Win32CORE.a (directory does not exist)
> 
> 
> Can I have a little more context?  If this is during the make, this
> is what I see:

I got it, the problem was that I use -Dmksymlinks to build and the
Win32CORE files are not in MANIFEST which is used to create the
symlinks.

> chmod 755 ../../lib/auto/DynaLoader/DynaLoader.a
> make[1]: Leaving directory `/home/sthoenna/dl/tmp/perl-5.8.6/ext/DynaLoader'
> 
>         Making Win32CORE (static_pic)
> Processing hints file hints/cygwin.pl

Yep, this works for me too now;)

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/